sha256: d105a6c58426af517037a8e3fa1d8f68feb7774d9a32368f0e0636f92e23cf60
real_size: null
zip_size: 720600230
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep83/open_data_millesime_2025-07-a_dep83_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep83/open_data_millesime_2025-07-a_dep83_gpkg_metadata.yml
